# AUTOGENERATED BY NBDEV! DO NOT EDIT!

__all__ = ["index", "modules", "custom_doc_links", "git_url"]

index = {"f": "00_core.ipynb"}

modules = ["core.py"]

doc_url = "//nbdev_template"

git_url = "https://gitlab.com/peng.lee.b/nbdev_template/tree/master/"

def custom_doc_links(name): return None
